Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 08:43:49 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Dear Team, <div dir="auto"><br></div>
<div dir="auto">I do not have bill with me as i mentioned earlier..I left the bag in the counter in the trolley which i have used for shopping.</div>
<div dir="auto"><br></div>
<div dir="auto"> When i spoke to cctv camera operator he said i took all my shopping bags out of the shop. </div>
<div dir="auto">Further i checked my house lift cctv camera as well unfortunately i was holding only 2 shopping covers instead of 3. </div>
<div dir="auto"><br></div>
<div dir="auto">I dint bring the cosmetics n hand bag cover from the shop. If possible plz check in the CCTV camera that who took the trolley which i left near the splash counter. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly do the needful</div>
<div dir="auto"><br></div>
<div dir="auto">With regards, </div>
<div dir="auto">Anusha </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 28 Feb 2021, 12:24 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2155496</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anusha,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We request you to provide us your invoice for the last purchase from the store so that we can further assist you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155496